<?php
$z[0]=Array("field","千禧乐园,千禧乐园介绍,历城区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","千禧乐园位于济南市历城区千禧乐园座落于著名的四门塔和济南野生动物世界之间。她背靠青山，怀抱绿水，空气清心，气候宜人，是游客亲近自然，休闲度假的好去处。千禧乐园以返朴归真、崇尚自然为立园宗旨，以真山真水和田园风光为基本特色。济南市历城区著名的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","千禧乐园_历城区千禧乐园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　千禧乐园位于济南市历城区千禧乐园座落于著名的四门塔和济南野生动物世界之间。她背靠青山，怀抱绿水，空气清心，气候宜人，是游客亲近自然，休闲度假的好去处。千禧乐园以返朴归真、崇尚自然为立园宗旨，以真山真水和田园风光为基本特色。\n</p><p>　　济南市历城区著名的四门塔和济南野生动物世界之间。她背靠青山，怀抱绿水，空气清心，气候宜人，是游客亲近自然，休闲度假的好去处。\n</p><p>　　千禧乐园以返朴归真、崇尚自然为立园宗旨，以真山真水和田园风光为基本特色，各种游乐项目力求野中求趣，险中求乐，土中求味，即有无限乐趣又有丰实的文化内涵。\n</p><p>　　民俗园：由民间艺术作坊和乡村自然景观组成。茅草房、篱笆墙、乡问小路、豆棚瓜架、农田、辘轳、磨、耧等为人们营造出一个纯朴的乡村自然景观。在一个个民间工艺作坊中您可以观赏到刻瓷、木雕、剪纸、风筝、鲁锦的制做过程和精美的民间艺术品，也可以体验一下纺线织布的乐趣，还可购买一点艺术品回家装饰美化您的生活。在小吃作坊中您可以品尝到剪饼、野菜粥、鱼锅饼子、窝窝头、凉拌野菜、油炸野菜，野味、本地鸡、手擀面及各种野菜水饺等民间小吃。</div><br clear=all>",550,1559);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040F51Q060-13512.gif",1561,1647);
$z[7][4]['name']="litpic";

?>